<template>
  <div>
    <Top></Top>
    <p>hello2</p>
  </div>
</template>

<script>
import Top from "./Top";
export default {
  name: "HttpResponseExample",
  components:{ Top }

}
</script>

<style scoped>

</style>
